.content			{ margin:0!important; text-align:left;padding:40px; }
h1					{ font-weight:bold!important;color:#152772!important; }
a:focus				{ outline: 0!important; }
/*
HEADER
HEADER
HEADER
HEADER
HEADER
HEADER
*/

#v-bckgr-body{
	/*
	background-image:linear-gradient(
      rgba(233, 236, 244, 0.85), 
      rgba(233, 236, 244, 0.85)
    ),url(../images/1.jpg)!important;
	*/
	background-repeat: no-repeat!important;
	background-position:center center;
	background-size:cover;
	/* background-position:center -20px;	 */
	box-shadow: 0 0 50px 30px #e9ecf4 inset;
	margin:0 auto;
	max-width:1920px;	
	-webkit-box-shadow: inset -200px 0px 100px -90px rgba(233,236,244,1), inset 200px 0px 100px -90px rgba(233,236,244,1);
	-moz-box-shadow: inset -200px 0px 100px -90px rgba(233,236,244,1), inset 200px 0px 100px -90px rgba(233,236,244,1);
	box-shadow: inset -200px 0px 100px -90px rgba(233,236,244,1), inset 200px 0px 100px -90px rgba(233,236,244,1);	
}

/*
===========
== MASKING 
== MASKING 
== MASKING 
== MASKING 
*/
#v-left-mask, #v-center-mask, #v-right-mask		{ position:fixed;top:0;height:1000px; }
#v-left-mask, #v-right-mask						{ width:360px; background-image:linear-gradient(rgba(233, 236, 244, 0.85), rgba(233, 236, 244, 0.85)); }
#v-left-mask									{ left:50%; margin-left:-960px;	}
#v-center-mask									{ left:50%; margin-left:-600px; width:1200px; }
#v-right-mask									{ right:50%; margin-right:-960px; }
/*
== END MASKING
== END MASKING
== END MASKING
== END MASKING
==============
*/



.v-header-conteiner					{ background-color:#ccffff; border-bottom:2px solid #333333; }
#v-logo-image						{ position:relative; z-index:100; top:47px;	}
#v-logo-image img					{ width:276px; }
#v-top-contact-block				{ max-height:162px; padding:24px; }
#v-top-contact-info					{ text-align:right;	float:right;line-height:170%;border-right:1px solid #abb9d1;padding-right:25px; }
#v-top-icons						{ text-align:right; float:right; line-height:170%; padding:2px 5px 0 25px; }
#v-top-icons li img					{ width:18px; }


/*
TOP MENU
TOP MENU
TOP MENU
TOP MENU
TOP MENU
*/
#v-top-menu-holder{
	background-color:transparent;
}
#v-top-menu{
	
	background-image:linear-gradient(
      rgba(34, 154, 165, 0.80), 
      rgba(34, 154, 165, 0.80)
    );
	
	/* background-color: #43a8b5; */
    background-repeat: no-repeat!important;
	background-attachment: fixed;
	background-position:center -20px;	
	height:83px;	
	border-bottom:1px solid #33afc0;
}
/*
HIDE MOBIEL MENU
*/
.slicknav_menu {
	display:none;
}
/*
HIDE DESKTOP/MOBILE MENU
*/
#menu {
    display:none;
}

/*
END END END END END END END END ----------
END END END END END END END END ----------
END END END END END END END END ----------
END END END END END END END END ----------
*/

.v-map				{ background:url(../images/map.jpg) no-repeat center center; min-height:350px;  }

/*
CENTER MESSAGE BLOCK
CENTER MESSAGE BLOCK
CENTER MESSAGE BLOCK
CENTER MESSAGE BLOCK
*/
#v-center-image{
	/*
	background-image:linear-gradient(
      rgba(233, 236, 244, 0.3), 
      rgba(233, 236, 244, 0.3)
	  ),url(../images/1.jpg)!important;
	*/
    background-repeat: no-repeat!important;
	background-attachment: fixed;
	background-position:center -20px;	
}
	/*
	this will prevent block with image from not expanding if there will be more text added
	*/
	#v-center-image:after {
		content: " ";
		display: block; 
		height: 0; 
		clear: both;
	}
	
#v-center-text-block{
	background:linear-gradient(
      rgba(255, 255, 255, 0.85), 
      rgba(255, 255, 255, 0.85)
	  );
	padding:50px; /*  vlad.js file +100 is padding 50px*2  !!!! */
	margin-right:67px;
	width:700px;
	text-align:justify;
	color:#06297d;	  
	box-sizing: border-box;
	float:right;
	border-right:1px solid #d2d5dc;
}
#v-center-text-block h1, #v-center-text-block h2{
	color:#06297d;	
	font-weight:bold;
}
#v-center-text-block p{display:block}

/*
MAIN CONTENT
MAIN CONTENT
MAIN CONTENT GRID X 2
MAIN CONTENT
*/
#v-main-content-holder{
	background-color:#f2f2f2;
	text-align:center;
	border:1px solid #d2d5dc;
	border-top:none;
}
#v-main-content-holder .v-grid-x-2 p{
	text-align:justify;
}
#v-main-content-holder .v-grid-x-2 .content{
	padding:60px;
	position:relative;
	height:100%;	
}
#v-main-content-holder  .v-grid-x-2 h3 ,#v-main-content-holder  .v-grid-x-2 p{
	margin-bottom:40px;
}
#v-main-content-holder .is-gapless {
	margin:0;
}
#v-main-content-holder h3{
	min-height:50px;
}
#v-main-content-holder .v-grid-x-2 .column{
	border-bottom:1px solid #d2d5dc;
	

}
#v-main-content-holder .v-grid-x-2 .column:nth-child(odd){
	border-right:1px solid #d2d5dc
}
#v-main-content-holder .v-grid-x-2 .button{
	position:absolute;
	bottom:56px;
	
}
/*
================
================ END
================
*/

.v-page-block .is-4							{ padding-top:10px!important; }
.v-featured-photo							{ outline:10px solid #e9ecf4; }



		.v-synopsisColumns {
			text-align:left;padding:50px;
		}
		.v-synopsisColumns .columns:first-child{
			border-bottom:1px solid #d2d5dc;
			padding-bottom:20px;
		}
		
		.v-synopsisColumns .columns:nth-child(2){
			padding-top:20px
		}


/*
SECONDARY CONENT GRID X 3
SECONDARY CONENT GRID X 3
SECONDARY CONENT GRID X 3
SECONDARY CONENT GRID X 3
*/
.v-grid-x-3 .column{
	min-height:300px;	
}
.v-grid-x-3 .content{
	padding:10px 30px 30px 30px!important;
	text-align:left;
}
.v-grid-x-3 h1{
	padding:30px 0;
	background:linear-gradient(
      rgba(204, 244, 244, 0.4), 
      rgba(204, 244, 244, 0.4)
	  );
	  font-weight:bold;
	  color:#06297d;
}
.v-grid-x-3-block-1{
	background-image:linear-gradient(
      rgba(242, 242, 242, 0.9), 
      rgba(242, 242, 242, 0.9)
	  ),url(../images/2.jpg)!important;
    background-repeat: no-repeat!important;	
}
.v-grid-x-3-block-2{
	background-image:linear-gradient(
      rgba(242, 242, 242, 0.9), 
      rgba(242, 242, 242, 0.9)
	  ),url(../images/3.jpg)!important;
    background-repeat: no-repeat!important;	
}
.v-grid-x-3-block-3{
	background-image:linear-gradient(
      rgba(242, 242, 242, 0.9), 
      rgba(242, 242, 242, 0.9)
	  ),url(../images/4.jpg)!important;
    background-repeat: no-repeat!important;	
}



/*
END END END END END END END END ----------
END END END END END END END END ----------
END END END END END END END END ----------
END END END END END END END END ----------
*/

/*
CHILDREN ROOLLING BLOCK
CHILDREN ROOLLING BLOCK
CHILDREN ROOLLING BLOCK
*/
.v-roll-child							{ padding:0 40px 50px 40px!important; margin-bottom:50px; }
.v-roll-child .columns					{ padding-bottom:40px; }
.v-roll-child .columns h4				{ font-weight:bold; border-bottom:1px solid #ccc; padding-bottom:10px; color:#4aaab5} 
.v-prevNext								{ padding:30px 40px}
/*
BOTTOM MENU
BOTTOM MENU
BOTTOM MENU
BOTTOM MENU
*/
.v-bottom-menu a{
	color:#0a8792;
	padding:0 20px;
}
.v-bottom-menu a:hover{
	color:#000044;
}
.v-bottom-menu span:after{
	content:'|'
}
.v-bottom-menu span:last-child:after{
	content:''
}

/*
BOTTOM LABELS
BOTTOM LABELS
BOTTOM LABELS
*/
.v-bottom-lables .column{
	
}
.v-racs{
	width:55px;	
	float:left;
	
}
.v-usanz{
	width:190px;
}


/* BORDERS ========================================================================= */
.v-border{border:1px solid #d2d5dc}
.v-border-top{border-top:1px solid #d2d5dc}
.v-border-right{border-right:1px solid #d2d5dc}
.v-border-bottom{border-bottom:1px solid #d2d5dc}
.v-border-left{border-left:1px solid #d2d5dc}
/* CENTERING FLEX ========================================================================= */
.Aligner {
  display: flex;
  align-items: center;
  justify-content: center;
  height:120px;
}
.Aligner-item {
  max-width: 100%;
}
.Aligner-item--top {
  align-self: flex-start;
}

.Aligner-item--bottom {
  align-self: flex-end;
}
/*
USAGE:
<div class="Aligner" style="height:100px;">
  <div class="Aligner-item Aligner-item--top">top</div>
  <div class="Aligner-item">center</div>
  <div class="Aligner-item Aligner-item--bottom">bottom</div>
</div>
*/
/* =============================================================================== */

/* BUTTONS =============================================================== */
.button.is-primary,.button.is-info{
	border-radius:0px;
	background-color:#f5f95b;
	color:#034f84;
	border:1px solid #034f84;
	font-size:90%;	
	font-weight:bold;
	padding:23px 15px;
}
.button.is-info{
	background-color:#afd3f7;	
}
a.is-info:visited, a.is-primary:visited{
	color:#034f84;
}

/*
========================================
============ FORMS FORMS ===============
============ FORMS FORMS ===============
============ FORMS FORMS ===============
============ FORMS FORMS ===============
*/
.v-loading				{ background:url(../images/loader.gif) no-repeat center center }
#v-auto-form-holder{
	display:block;
	width:80%;
}
input:focus, select:focus{
	outline:0;
}

input[type=text],
[type=password],
[type=submit],
[type=email],
select{
	padding:12px 20px;
	cursor:auto;
	background-color:#e9ecf4;
	border-radius: 7px;
	border:1px solid #06297d;
	margin-bottom:10px;
	font-size:15px;
	width:100%;
}

	textarea{
		padding:20px!important;
		cursor:auto!important;
		background-color:#e9ecf4!important;
		border-radius: 7px!important;
		margin-bottom:10px!important;
		border:1px solid #06297d!important;
		
	}

input[type=number]{
	padding:12px 20px;
	cursor:auto;
	background-color:#e9ecf4;
	border-radius: 7px;
	border:1px solid #06297d;
	margin-bottom:10px;
	width:100%!important;
	font-size:20px;
	font-weight:bold;
	color:#69707a;

}

	input[type=checkbox]{
		width:30px!important;
		height:30px!important;
		width:20px;
		height:20px;
	}

input[type=submit]{
	text-transform:uppercase;
	background-color:#43a8b5;
	font-weight:bold;
	color:#fff;
	width:auto;
	margin-top:10px;
}
input[type=submit]:hover{
	background-color:#06297d;
	color:white;
}



  label{	
		display: block;	
		line-height: 200%;
		padding:0;
		color:#06297d;
		font-size:18px;
		margin-top:5px;
		cursor:auto;		
	}

	/*
	===========================================================
	== BELOW FIX AUTO CLASEES FROM SS WHICH CONFLICT WITH BULMA
	*/
	.textarea{
		padding:15px 20px!important;
		background:linear-gradient(
				  rgba(0,0,0, 0), 
				  rgba(0,0,0, 0)
				); /* have to force no background color only this way */
		border:none;
		box-shadow:none;
		min-height:200px;
		clear:both!important;
		display:inline; /* this prevent */
	}
	.textAreaSmall							{ min-height: 100px; margin-bottom:-5px!important} /* FOR ACC FORMS */
	.v-acc-forms textarea:focus				{ background-color:#ccffff!important; }
	.v-acc-forms input[type=text]:focus,
	.v-acc-forms input[type=email]:focus,
	.v-acc-forms select:focus				{ background-color:#ccffff!important; }
	.hide-form, .form-loading_				{ display:none; } /* hide form until selected */
	
	.message.validation						{ color:white!important; background-color:black!important; padding:5px 10px!important;}
#Form_Form_fake_Holder{
	display:none;
}
	/*show loader when ACC form is uploading */
	.form-loading							{ background:#e9ecf4 url(../images/load.gif) no-repeat center right 20px; }
	
	

/*
===== END FORMS =========
===== END FORMS =========
===== END FORMS =========
===== END FORMS =========
=========================
*/


@media only screen and (max-width: 768px) {
	
	.content{
	margin:0!important;
	text-align:left;
	padding:20px;
	}
	

	
	#v-top-contact-block{
		display:none;
	}

	
	.clearfix{
		display:none!important;
	}
	
.v-page-block .is-4							{ padding-top:50px!important; }
	
	
	#v-bckgr-body{	
	box-shadow: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;	
	}
	
.v-roll-child							{ padding:0 20px!important; }
.v-roll-child .column					{ padding-bottom:30px!important; }
	
	
	/*
	=========================
	== MOBILE MENU UNDER LOGO
	*/
	
	#v-center-mask{ /* background color for main menu bar only */
		background-color:#43a8b5;
		z-index:-100;
		height:243px;
		position:absolute;
	}
	.slicknav_menu {
		display:block;
	}
	
	.v-header-conteiner{
	position:absolute;
	top:0;
	width:100%;
	z-index:-10;
	}

	.js .slicknav_menu {
		margin-top:164px;
		z-index:1000!important;
		
	}

	#v-top-menu{
		display:none
	}
	
	
	
	
	
	#v-center-text-block{
	padding:50px 30px;
	margin:0!important;
	height:100%;
	width:100%;
	
	}
	
	#v-main-content-holder .v-grid-x-2 .content{
	padding:50px 30px; /* reduce padding to maatch text at main image*/
	
	}
	#v-main-content-holder .v-grid-x-2 p{
		/* text-align:left; */
	}
	
	#v-main-content-holder .v-grid-x-2 .v-border-right{
		border-right:none; /* when mobile dont display border */
	}
	
	
	
	.v-bottom-menu{
		line-height:250%;
	}
	.v-bottom-menu span:after{
		content:'';
	}
	.v-bottom-menu span{
		display:block;
		width:100%;
		border-bottom:1px solid #999;
		
	}
	.v-bottom-menu span:last-child{
		border-bottom:none
	}
	.v-bottom-menu span a{
		padding:10px;
		display:block;
	}
	
	
	.v-bottom-lables .v-border-right{
		border-right:none;
		border-bottom:1px solid #d2d5dc;
	}
	.v-bottom-lables .column{
		text-align:left;
	}
	.v-border-right{
		border-right:none
	}
	
	.v-synopsisColumns {
		padding:20px;
	}
	
	
	
	
	
}




















